.html
{
	background: #7F7F7F url("../images/fondo_web01b.jpg") repeat left top;
}

#page
{
	z-index: 1;
	width: 965px;
	min-height: 711px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u366
{
	z-index: 2;
	width: 965px;
	margin-right: -10000px;
}

#u371
{
	z-index: 4;
	width: 87px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u371:hover
{
	margin: 27px -10000px 0px 0px;
}

#u371:active
{
	margin: 27px -10000px 0px 0px;
}

#u371.MuseLinkActive
{
	margin: 27px -10000px 0px 0px;
}

#u386
{
	z-index: 5;
	width: 127px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 785px;
}

#u386:hover
{
	margin: 24px -10000px 0px 0px;
}

#u386:active
{
	margin: 24px -10000px 0px 0px;
}

#u386.MuseLinkActive
{
	margin: 24px -10000px 0px 0px;
}

#u461
{
	z-index: 6;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 282px;
}

#u461:hover
{
	margin: 79px -10000px 0px 0px;
}

#u461:active
{
	margin: 79px -10000px 0px 0px;
}

#u485
{
	z-index: 7;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 751px;
}

#u461.MuseLinkActive,#u485:hover
{
	margin: 79px -10000px 0px 0px;
}

#u485:active
{
	margin: 79px -10000px 0px 0px;
}

#u506
{
	z-index: 8;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 519px;
}

#u485.MuseLinkActive,#u506:hover
{
	margin: 79px -10000px 0px 0px;
}

#u506:active
{
	margin: 79px -10000px 0px 0px;
}

#u524-4
{
	z-index: 9;
	width: 705px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 639px;
	left: 118px;
}

#u2346
{
	z-index: 13;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 48px;
}

#u506.MuseLinkActive,#u2346:hover
{
	margin: 79px -10000px 0px 0px;
}

#u2346:active
{
	margin: 79px -10000px 0px 0px;
}

#u2346.MuseLinkActive
{
	margin: 79px -10000px 0px 0px;
}

#u1099
{
	z-index: 14;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 40px;
}

#slideshowu887
{
	z-index: 15;
	width: 0.01px;
	height: 445px;
	position: relative;
	margin-right: -10000px;
}

#u895
{
	position: absolute;
	width: 480px;
	height: 435px;
	background-color: transparent;
	left: 440px;
}

#u895popup
{
	z-index: 16;
}

#u998
{
	z-index: 17;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1007
{
	z-index: 19;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1016
{
	z-index: 21;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1025
{
	z-index: 23;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1034
{
	z-index: 25;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1043
{
	z-index: 27;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2288
{
	z-index: 29;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2297
{
	z-index: 31;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2306
{
	z-index: 33;
	width: 480px;
	height: 435px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u998_img,#u1007_img,#u1016_img,#u1025_img,#u1034_img,#u1043_img,#u2288_img,#u2297_img,#u2306_img
{
	padding: 1px 60px;
}

#u927
{
	position: absolute;
	width: 200px;
	top: 121px;
	left: 8px;
}

#u927popup
{
	z-index: 35;
}

#u1001
{
	z-index: 36;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
}

#u1001:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px -20px;
}

#u1010
{
	z-index: 38;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	left: 70px;
}

#u1010:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px -20px;
}

#u1019
{
	z-index: 40;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	left: 140px;
}

#u1019:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px -20px;
}

#u1001.SSSlideLinkSelected,#u1010.SSSlideLinkSelected,#u1019.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px -20px;
}

#u1028
{
	z-index: 42;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 70px;
}

#u1028:hover
{
	border-color: #000000;
	margin: 70px -10000px 0px -20px;
}

#u1037
{
	z-index: 44;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 70px;
}

#u1037:hover
{
	border-color: #000000;
	margin: 70px -10000px 0px -20px;
}

#u1046
{
	z-index: 46;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 140px;
}

#u1046:hover
{
	border-color: #000000;
	margin: 70px -10000px 0px -20px;
}

#u1028.SSSlideLinkSelected,#u1037.SSSlideLinkSelected,#u1046.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 70px -10000px 0px -20px;
}

#u2291
{
	z-index: 48;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 140px;
}

#u2291:hover
{
	border-color: #000000;
	margin: 140px -10000px 0px -20px;
}

#u2300
{
	z-index: 50;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 70px;
}

#u2300:hover
{
	border-color: #000000;
	margin: 140px -10000px 0px -20px;
}

#u2309
{
	z-index: 52;
	width: 65px;
	height: 65px;
	background-color: transparent;
	position: relative;
	margin-left: -20px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 140px;
}

#u2309:hover
{
	border-color: #000000;
	margin: 140px -10000px 0px -20px;
}

#u2291.SSSlideLinkSelected,#u2300.SSSlideLinkSelected,#u2309.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 140px -10000px 0px -20px;
}

#u1001_img,#u1010_img,#u1019_img,#u1028_img,#u1037_img,#u1046_img,#u2291_img,#u2300_img,#u2309_img
{
	padding-left: 11px;
	padding-right: 11px;
}

#u891
{
	position: absolute;
	width: 227px;
	top: 389px;
	left: 243px;
}

#u891popup
{
	z-index: 54;
}

#u1004-6
{
	z-index: 55;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1013-6
{
	z-index: 61;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1022-6
{
	z-index: 67;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1031-6
{
	z-index: 73;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1040-6
{
	z-index: 79;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1049-6
{
	z-index: 85;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2294-4
{
	z-index: 91;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2303-4
{
	z-index: 95;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2312-4
{
	z-index: 99;
	width: 227px;
	min-height: 56px;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u926-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: orbitron, sans-serif;
	font-weight: 900;
	top: 30px;
	left: 519px;
}

#u926-4popup
{
	z-index: 103;
}

#u888-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: orbitron, sans-serif;
	font-weight: 900;
	top: 30px;
	left: 809px;
}

#u888-4popup
{
	z-index: 107;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1096-4
{
	z-index: 111;
	width: 399px;
	min-height: 51px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 29px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

